uuid: 82c779e3-2e4a-4e96-93da-a64873cb810b
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: eeJew5WiWBM5UOYBWg0o1Hoc9SnLuY5wB8tc9kXWhl4
id: localgov_newsroom
label: Newsroom
type: 'canonical_entities:node'
pattern: '[node:title]'
selection_criteria:
  58bd74f7-9aeb-469f-ae66-ee1acf0ac229:
    id: 'entity_bundle:node'
    negate: false
    uuid: 58bd74f7-9aeb-469f-ae66-ee1acf0ac229
    context_mapping:
      node: node
    bundles:
      localgov_newsroom: localgov_newsroom
selection_logic: and
weight: -5
relationships: {  }
